--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Auth::ManagerClass#bot_associate
is_singleton: false
name: bot_associate
params: (bot)
visibility: public
